header {
    background: url("../img/img_fond.png") no-repeat fixed;
    width: 100%;
    height: 700px;
    flex-direction: column-reverse;
    bottom: 4vw;
}


nav a{
    font-size: 9px;
}

.carte img {
    margin-left: 50px;
}

.carte_text{
    width: 100%;
}
.carte_text li {
    font-size: 22px;
}

.timeline {
    display: flex;
    flex-direction: column
}

.arrow {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #3F494F;
}

.barre {
    background-color: #3F494F;
    margin-top: 12.5px;
    width: 2.0vw;
    height: 70vh;
    margin-left: 16px;
}

.mon_parcours {
    display: flex;
}

#block div{
    width: 120px;
    margin: auto;
    margin-bottom: 35px;
}

#article_mon_parcours ul {
    display: flex;
    flex-direction: column;
    color: #3F494F;
    list-style-type: none;
    margin-bottom: 200px;
}

#article_mon_parcours li {
    width: 55vw;
    margin-top: 50px;
    font-size: 1.0em;
}

#article_qui_suis_je{
    width: 70%
}
